.statistics {
  min-height: 100vh; 
  width: 100%;
  background-image: url('./../../../../../src/assets/img/Statistics.webp');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
  
  .title {
    font-weight: 800;
    color: white;
    font-size: 70px;
    margin: 5% 5% 1% 5%;
  }
  
  .statistics-background {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border: none;
    margin-bottom: 16px;
  }
  
  .cards-statistics {
    background: transparent;
    padding: 20px;
    border-radius: 10px;
    color: #ffffff;
  }
  
  .cards-statistics .ant-table{
    color: white;
  }
  
  .cards-statistics .ant-table-footer, .ant-table-thead > tr > th{
    background:rgb(31 31 31 / 74%);
    color:white;
    border-bottom: 1px solid #7f7f7f;
  }
  .cards-statistics h2 {
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    margin-bottom: 16px;
  }
  .cards-statistics .ant-table-tbody>tr.ant-table-row:hover>td, .ant-table-tbody>tr>td.ant-table-cell-row-hover{
    background:rgb(31 31 31 / 84%);
  }
  .cards-statistics .ant-table-tbody>tr>td{
    border-bottom: 1px solid #7f7f7f;
  }
  .cards-statistics .ant-table{
    background: transparent;
  }
  
  @media only screen and (max-width: 790px) {
    .title {
      font-weight: 700;
      font-size: 40px;
    }
  
    .statistics-background {
      margin-bottom: 24px;
    }
  }
  